h1 Welcome User
<!-- header include -->
include header.pug

<div class="container">
    <div class="row justify-content-center d-flex mt-4">
        <div class="col-lg-8">
            <table class="table table-responsive table-hover">
                <thead>
                    <tr>
                    <th scope="col">S.no</th>
                    <th scope="col">Username</th>
                    <th scope="col">Email</th>
                    <th scope="col">Role</th>
                    <th scope="col">Changes</th>
                    </tr>
                </thead>
                <tbody>
                    - x=1;
                    each row in admin
                        <tr>
                            <th scope="row">#{x++}</th>
                            <td>#{row.username}</td>
                            <td>#{row.email}</td>
                            <td>
                                if row.role==1
                                    .data Admin
                                else if row.role==2
                                    .data Sub-admin
                                else
                                    .data Customer
                            </td>
                            <td>
                                <a href="modify_adminpage/#{row.id}" class="btn btn-secondary btn-sm">Change</a>
                                <a href="remove_admin/#{row.id}" class="btn btn-danger btn-sm">Remove</a>
                            </td>
                        </tr>
                </tbody>
            </table>
        </div>
    </div>
</div>
<!-- footer include -->
include footer.pug
